body {
	margin: 0px;
	background:url(../styleImages/mainbg.jpg) top left no-repeat;

	background-attachment:fixed;
	
}
.transparent_class {
        filter:alpha(opacity=70);
        -moz-opacity:0.7;
        -khtml-opacity: 0.7;
        opacity: 0.7;
}
.transparentbg
{
background:#FFFFFF;
}
#warp
{
width:980px;
margin:0 auto;

}


#header
{
width:980px;
float:left;
border-bottom:6px solid #87a05e;
background:#FFFFFF;
padding-bottom:10px;
}
#logo
{
width:322px;
height:123px;
float:left;
margin:10px;
margin-bottom:0;
background:url(../styleImages/logo.jpg) top left no-repeat;
}
#headerright
{
float:right;
color:#000000;
font-weight:bold;
padding-right:10px;
padding-top:10px;
width:620px;
}
#headerright a
{
color:#000000;
font-weight:bold;
}
#search
{
float:right;
text-align:center;
width:280px;
}
#search .txtSession
{
float:left;
padding-right:10px;
height:23px;
line-height:23px;
}
#search .inputbox
{
float:left;
padding:2px;
margin:0;
border:1px solid #a3241c;
background:url(../styleImages/search_input_bg.jpg) left top repeat-x;
height:17px;
margin-right:5px;
margin-bottom:5px;
}
#search .searchbtn
{
float:left;
}

#menu_outer
{
width:980px;
float:left;
height:29px;
line-height:29px;
background:#242020;
text-align:center;
position:relative;
}
#menu
{
right:50%;
float:right;
height:29px;
line-height:29px;
text-align:center;
position:relative;
}
#menu a
{
padding-left:15px;
padding-right:15px;
color:#FFFFFF;
border-left:1px solid #000000;
border-right:1px solid #474646;
margin:0;
float:left;
left:50%;
position:relative;
}
#menu a:hover
{
background:url(../styleImages/menu_over_bg.jpg) top left repeat-x;
}
#menu a.select
{
background:url(../styleImages/menu_over_bg.jpg) top left repeat-x;
}
#banner
{
width:980px;
float:left;
height:192px;
background:url(../styleImages/banner.jpg) top left no-repeat;
border-bottom:7px solid #050908;
}
#footer
{
width:980px;
float:left;
text-align:center;
border-top:7px solid #87a05e;
padding-top:15px;
padding-bottom:15px;
font-weight:bold;
background:#FFFFFF;
}
#footer .links
{
text-align:center;
margin-bottom:10px;
}
#footer .links a
{
color:#000000;
padding-left:15px;
padding-right:15px;
}
#footer .copyrightmsg
{
line-height:35px;
}

#pageSurround {
	width: 980px;
	
	float:left;

}
#topHeader {
	text-align: right;
	height: 46px;
	padding-right: 0px;
	padding-top: 68px;	
	width: 95%;	
	margin: 0px auto;
	/* SKIN VARIABLE IS cAsE SeNsItIvE */
	background-image: url(../../../images/getLogo.php?skin=KitaBlue);
	background-repeat: no-repeat;
	background-position: top left;
}
.boxTitleLeft, .boxTitleRight {
	font-family: "Lucida Sans", "Lucida Sans Unicode", Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background:url(../styleImages/l-r-heading-bg.jpg) top left repeat-x;
	height: 26px;
	line-height:26px;
	padding-left:5px;
}
.boxContentLeft, .boxContentRight {
	padding:5px;
	margin-bottom:10px;
}


.boxCategories {
	
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-bottom: 10px;
}
.colLeft {
	position: relative;
	z-index:5;
	left: 0px;
	width: 100%; 
	float: left;
}
.colMid {
	position: relative;
	width: 100%;
	float: left;
}
.colRight {
	position: relative;
	width: 100%; 
	float: right;
}
.boxContent {
	
	padding: 10px;
	color: #333333;
	margin-bottom: 10px;
	margin-top: 0px;
	position: inherit;
}

.colLeft ul, .colLeft ol, .colRight ul, .colRight ol
{
padding:0;
margin:0;
}
.colLeft ul li, .colLeft ol li, .colRight ul li, .colRight ol li
{
padding-left:10px;
background:url(../styleImages/cat_arrow.jpg) 0 7px no-repeat;
list-style-type:none;
border-bottom:1px solid #eaeaea;
line-height:20px;
}

.colLeft ul li .ul-nav
{
padding-left:10px;
background:#FFFFFF;
padding-right:10px;
}

/* CHECKOUT PAGES */
.colLeftCheckout {
	position: relative;
	left: 0px;
	width: 160px; 
	padding-left: 15px;
	padding-right: 5px;
	float: left;
}
.colMainCheckout {
	position: relative;
	width: 100%;
	float: left;
}
/* END CHECK OUT PAGES */
.siteDocs {
	text-align:center;
	margin-top: 7px;
	margin-bottom: 20px;
}
.pagination {
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
}
#subCats {
	text-align:justify;
	background-color: #ffffff;
	text-align: center;
	border: 1px solid #e1e1e1;
	margin: 0px auto;
	padding: 3px;
	float: left;
	width: 99%;
	position:inherit;
}
.subCat {	
	text-align: center;
	padding: 8px;
	float: left;
	width: 110px;
	position:inherit;
}
.regSep{
	padding: 10px 0px 10px 0px;
	margin: 10px 0px 10px 0px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
#imgThumbSpace{
	line-height: 0px;		
}
#imgThumbSpace img {
	padding-right: 3px;
	padding-bottom: 3px;		
}

div.latestProds {
	text-align: center;
	width: 150px;
	margin-right: 3px;
	margin-bottom: 3px;
	height: 200px;
	float: left;
	overflow: hidden;
	border-right: 1px solid #e1e1e1;
	position: relative;
}

/*
Start Cross-Browser DHTML Menu
*/



.li-nav a {
	
	background-color: #ffffff;
	
	display: block;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	text-indent: 2px;
}
.li-nav a:hover {
	background-color: #ffffff;
	color: #006600;
}

.ul-nav, .li-nav {
	display: block;
	list-style: none;
}

.ul-nav {
	width: 160px;
	padding: 0px;
}

.li-nav {	
	
}

.li-nav .ul-nav  {
	display: none;
	position: absolute;
	margin-left: 160px;
	margin-top: -19px;
	border-left: 1px solid #87a05e;
	border-right: 1px solid #87a05e;
	border-bottom: 1px solid #87a05e;
	border-top: 4px solid #87a05e;
	z-index: 99;
}

a.hassubmenu {
	background-image: url(../styleImages/more.gif);
	background-repeat: no-repeat;
	background-position: 150px 6px;
}

/*
End Cross-Browser DHTML Menu
*/